[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TFileDialog.GetFilterIndex

GetFilterIndex - returns the Index value for the filename filter

## Declaration

Source position: dialogs.pp line 123

`protected function TFileDialog.GetFilterIndex: Integer; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.